  body {
	margin: 0;
}

:root {
	scroll-snap-type: y proximity;
	overscroll-behavior: contain;
	scrollbar-gutter: stable;
}

:root {
	--parallax-slideshow-viewport-width: calc(100vw - var(--scrollbar-width, 20px));
	--parallax-slideshow-viewport-height: 100vh;
}

.parallax-slideshow {
	perspective: 1000px;
	height: var(--parallax-slideshow-viewport-width);
	width: var(--parallax-slideshow-viewport-height);
	overflow-x: hidden;
	overflow-y: auto;
	display: grid;
	grid-auto-flow: row;
	grid-auto-columns: var(--parallax-slideshow-viewport-height);
	grid-auto-rows: var(--parallax-slideshow-viewport-width);
	transform: rotate(-90deg) translateX(-100%);
	transform-origin: left top;
	margin-bottom: calc(var(--parallax-slideshow-viewport-height) - var(--parallax-slideshow-viewport-width));
	scroll-snap-type: y mandatory;
	scroll-behavior: smooth;
	scroll-snap-align: start;
	contain: strict;
}
.parallax-slideshow::-webkit-scrollbar {
	display: none;
}
.parallax-slideshow > .slide {
	transform-style: preserve-3d;
	width: var(--parallax-slideshow-viewport-width);
	height: var(--parallax-slideshow-viewport-height);
	transform: rotate(90deg) translateY(-100%);
	transform-origin: left top;
}

.stack {
	display: grid;
	grid-template: "stack";
	margin: 0;
}
.stack > * {
	grid-area: stack;
}

@media (hover: none), (pointer: coarse) {
	.parallax-slideshow {
		width: var(--parallax-slideshow-viewport-width);
		height: var(--parallax-slideshow-viewport-height);
		overflow-x: auto;
		overflow-y: hidden;
		grid-auto-flow: column;
		grid-auto-columns: var(--parallax-slideshow-viewport-width);
		grid-auto-rows: var(--parallax-slideshow-viewport-height);
		transform: none;
		margin-bottom: unset;
		scroll-snap-type: x mandatory;
		scroll-behavior: smooth;
	}
	.parallax-slideshow > .slide {
		transform: none;
	}
}
/***/
/* Mechanics of _this_ page */
.parallax-slideshow {
	background: linear-gradient(-90deg, rgb(36, 166, 224) 0%, rgb(0, 139, 204) 13.5501354933%, rgb(1, 116, 189) 28.7262886763%, rgb(0, 105, 180) 43.7788009644%, rgb(0, 87, 168) 52.9032230377%, rgb(55, 57, 137) 58.8940083981%, rgb(135, 67, 154) 67.8341031075%, rgb(149, 59, 150) 74.4700431824%, rgb(153, 63, 151) 88.6635959148%, rgb(188, 77, 158) 100%);
}

.slide {
	scroll-snap-align: start;
	background-image: var(--bg-v);
	background-size: 100% 100%;
}
.slide > *:nth-child(2) {
	transform: translateZ(100px) scale(0.9);
}
.slide > *:nth-child(3) {
	transform: translateZ(200px) scale(0.8);
}
.slide > *:nth-child(4) {
	transform: translateZ(300px) scale(0.7);
}
.slide > *:nth-child(5) {
	transform: translateZ(400px) scale(0.6);
}
.slide > *:nth-child(6) {
	transform: translateZ(500px) scale(0.5);
}
.slide > *:nth-child(7) {
	transform: translateZ(600px) scale(0.4);
}
.slide > *:nth-child(8) {
	transform: translateZ(700px) scale(0.3);
}
.slide > *:nth-child(9) {
	transform: translateZ(800px) scale(0.2);
}
.slide > *:nth-child(10) {
	transform: translateZ(900px) scale(0.1);
}
.slide > img, .slide > svg, .slide > a > svg, .slide > a > img {
	width: 0;
	height: 0;
	min-width: 100%;
	min-height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	pointer-events: none;
}
.slide > img.interactive, .slide > svg.interactive, .slide > a > svg.interactive, .slide > a > img.interactive {
	pointer-events: auto;
}
.slide > figcaption {
	place-self: center;
	background: white;
	padding: 1rem;
	font-size: 4rem;
	transform: translateZ(900px) scale(0.1);
}
@media (min-aspect-ratio: 3300/2550) {
	.slide {
		background-image: var(--bg-h);
	}
}

/*
.info {
    padding: 2rem;
    background-color: #fff;

    .slider-title-wrapper {
        transform-origin: 0% 0%;
        transform: rotate(90deg);

        @include outlined;
    }

    .slider-title {
        font-size: 4rem;
        line-height: 1.3;
        white-space: nowrap;
        font-weight: 700;
        text-align: center;
        text-indent: -1%;
    }

    .title {}

    .line {
        height: 12px;
        width: 100%;
        background: black;
    }

    .about {
        position: absolute;
        bottom: 2rem;
        right: 2rem;
        text-align: right;
        max-width: 85%;
        font-size: .8rem;
        line-height: 1.2;

        a:hover {
            opacity: .8;
        }
    }
}

*/
/*# sourceMappingURL=data:application/json;base64,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 */